Results 1 to 2 of 2

Thread: Firefox and Blocked Add-ons - Developer Version?

  1. #1

    Default Firefox and Blocked Add-ons - Developer Version?

    I am running Firefox 52.7.3 (64 bit) and Thunderbird 52.7.0 (64 bit) on KDE desktop. I am trying to set up a CalDAV calendar device on Fruux and working my way through the instructions on their website. In order to do this I am asked to download an Add-On from Fruux but Mozilla blocks this and tells me the work around can only be done on the Developer version.

    Not had this problem before. I do trust the Fruux website so willingly can I override this precaution in the versions I am using now? If not how do I get the developer version?

    Another problem I have is that the instructions in the Mozilla support files often refer to a cogwheel for bringing up a wizard! No cogwheels here. I am trying to sync calendars and seems the instructions were written for other versions or Harry Potter.
    Can anybody please help.
    Budge

  2. #2
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: Firefox and Blocked Add-ons - Developer Version?

    according to mozilla you're supposed to use the alpha version of firefox for unsigned addons but the current alpha does not support old xpcom style addons which imo is boinkers
    I can recommend trying Baslisk a Firefox 55 forked browser from the Pale Moon developers which supports old xpcom style addons (and partially supports new webext addons) and as it uses it's own profile can be ran alongside regular Firefox both esr and 59
    http://www.basilisk-browser.org/download.shtml
    it doesn't have an rpm package just get the linux tar ball and unpack it somewhere in your home, you can use Firefox sync and sync it to your firefox account so you can import your logins and favorites it also uses mozilla's auto update service so it can auto update and except the initial unpacking of the tar ball you won't have to deal with it

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •